## convoy 0.2.1+bzr25

=== Makefile ===
PY=$(shell which python)

.PHONY: test
test:
	$(PY) setup.py test

.PHONY: build
build:
	$(PY) setup.py sdist

.PHONY: upload
upload:
	$(PY) setup.py sdist upload
