## convoy 0.2.1%2Bbzr39

=== debian/control ===
Source: convoy
Section: python
Priority: extra
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-nose,
               python-paste,
               python-setuptools,
               python-webtest,
               python3-all,
               python3-nose,
               python3-paste,
               python3-setuptools,
               python3-webtest
Standards-Version: 3.9.6
Homepage: https://launchpad.net/convoy
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.4
XS-Testsuite: autopkgtest

Package: python-convoy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: WSGI app for loading multiple files in the same request
 Provides a WSGI application that can be hooked up to a
 generic WSGI container to create a combo loader server, for
 loading Javascript and CSS files combined into a single
 request.

Package: python3-convoy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: WSGI app for loading multiple files in the same request (Python 3)
 Provides a WSGI application that can be hooked up to a
 generic WSGI container to create a combo loader server, for
 loading Javascript and CSS files combined into a single
 request.
