## convoy 0.2.1+bzr20

=== debian/changelog ===
convoy (0.2.1+bzr20-0ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:46:37 +0000

convoy (0.2.1+bzr20-0ubuntu1) precise; urgency=low

  * Initial Release (LP: #954481)

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Thu, 08 Mar 2012 13:22:59 +0000
