=== debian/control ===
Source: convoy
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-mocker,
               python-nose,
               python-paste,
               python-setuptools
Standards-Version: 3.9.3
Homepage: https://launchpad.net/convoy

Package: python-convoy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: WSGI app for loading multiple files in the same request
 Provides a WSGI application that can be hooked up to a
 generic WSGI container to create a combo loader server, for
 loading Javascript and CSS files combined into a single
 request.
