=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@ --with python2

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
		python$* setup.py test
endif


DEB_DEBIAN_DIR=$(dir $(firstword $(MAKEFILE_LIST)))
REV=$(shell dpkg-parsechangelog -l$(DEB_DEBIAN_DIR)/changelog \
              | sed -rne 's,^Version: .*[+~]bzr([0-9]+).*,\1,p')
VER=$(shell dpkg-parsechangelog -l$(DEB_DEBIAN_DIR)/changelog \
              | sed -rne 's,^Version: ([^-]+).*,\1,p')

get-orig-source:
	bzr export -r $(REV) --root=convoy-$(VER).orig \
                   convoy_$(VER).orig.tar.gz lp:convoy
