## convoy 0.2.1+bzr25

=== debian/changelog ===
convoy (0.2.1+bzr25-3) unstable; urgency=low

  * Add missing autopkgtest dependencies on python-mocker and python-
    paste.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 26 May 2014 22:03:16 +0200

convoy (0.2.1+bzr25-2) unstable; urgency=medium

  * Re-add autopkgtest.
  * Force use of python_distutils now that upstream has added a
    Makefile.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 25 May 2014 17:50:58 +0200

convoy (0.2.1+bzr25-1) unstable; urgency=medium

  * Remove autopkgtest.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 24 May 2014 04:55:54 +0200

convoy (0.2.1+bzr20-2) unstable; urgency=medium

  * Add autopkgtest.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 21 Apr 2014 16:06:09 +0200

convoy (0.2.1+bzr20-1) unstable; urgency=medium

  * Upload to Debian unstable. Closes: #744298
  * Bump standards version to 3.9.5.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 12 Apr 2014 18:14:58 +0200
