=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: convoy
 Section: python
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Jelmer Vernooij <jelmer@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
                python-mocker,
                python-nose,
                python-paste,
                python-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: https://launchpad.net/convoy
+XS-Testsuite: autopkgtest
 
 Package: python-convoy
 Architecture: all
