=== debian/tests/control ===
Tests: testsuite
Depends: python-convoy, python-mocker, python-paste
Restrictions: allow-stderr
