=== debian/changelog ===
convoy (0.2.1+bzr39-1ubuntu3) focal; urgency=medium

  * Stop building the python2 package.
  * Remove the autopkg tests, Python2 only.
  * Bump debhelper to v9.
  * Build using pybuild.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Jan 2020 20:59:07 +0100

convoy (0.2.1+bzr39-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:31:52 +0000

convoy (0.2.1+bzr39-1) xenial; urgency=medium

  * New upstream snapshot.
  * Build with python3.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 12 Nov 2015 16:26:56 +0000
