=== debian/control ===
Source: convoy
Section: python
Priority: extra
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-python,
               python3-all,
               python3-nose,
               python3-paste,
               python3-setuptools,
               python3-webtest
Standards-Version: 3.9.6
Homepage: https://launchpad.net/convoy

Package: python3-convoy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: WSGI app for loading multiple files in the same request (Python 3)
 Provides a WSGI application that can be hooked up to a
 generic WSGI container to create a combo loader server, for
 loading Javascript and CSS files combined into a single
 request.
