=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,22 @@
 #!/usr/bin/make -f
+export PYBUILD_NAME=convoy
+
+PY3VERS := $(shell py3versions -r)
 
 %:
-	dh  $@ --buildsystem=python_distutils --with python2
+	dh  $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_install:
+	dh_auto_install
+	set -ex; for python in $(PY3VERS); do \
+		$$python setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb; \
+	done
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-		python$* setup.py test
+		set -ex; for python in $(PY3VERS); do \
+			$$python setup.py test; \
+		done
 endif
