## convoy 0.4.4~bzr39+lp36~ubuntu12.04.1

=== debian/changelog ===
convoy (0.4.4~bzr39+lp36~ubuntu12.04.1) stretch; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Sat, 30 Sep 2017 01:14:36 +0000

convoy (0.4.4+bzr39-0lp4) xenial; urgency=medium

  * CONVOY_ROOT comes from the request environment under mod_wsgi.  Adjust
    the previous change so that it copes with both mod_wsgi and gunicorn.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Sep 2017 21:12:49 -0400

convoy (0.4.4+bzr39-0lp3) xenial; urgency=medium

  * Fix CONVOY_ROOT handling in convoy.wsgi: this must come from the process
    environment, not the request environment.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Sep 2017 12:24:23 +0100

convoy (0.4.4+bzr39-0lp2) precise; urgency=medium

  * Install symlinks on the Python module path to
    /usr/share/convoy/convoy.wsgi, so that it is importable as convoy.wsgi.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 18 Feb 2017 13:38:43 +0000

convoy (0.4.4+bzr39-0lp1) precise; urgency=medium

  * New upstream snapshot.
  * Rebase packaging on Landscape's to avoid python-support.
    Remaining changes:
    - Install LP's /usr/share/convoy/convoy.wsgi.
    - Drop default no-op maintainer scripts.

 -- William Grant <wgrant@ubuntu.com>  Mon, 14 Nov 2016 18:49:22 +1100

convoy (0.2.4-0~bzr26ubuntu1) oneiric; urgency=low

  * Fix binary package build to use distutils, not the Makefile.
  * Rename binary package to python-convoy.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 26 Apr 2012 09:58:11 +1000

convoy (0.2.4-0~bzr23ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 24 Apr 2012 11:30:25 +1000

convoy (0.2.1-0~bzr17) oneiric; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 27 Jan 2012 15:01:09 +1100

convoy (0.2.0-0ubuntu1~precise1) precise; urgency=low

  * Initial Release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 20 Jan 2012 14:24:05 +1100
