=== debian/control ===
Source: convoy
Section: python
Priority: extra
Maintainer: Launchpad Developers <launchpad-dev@lists.launchpad.net>
Build-Depends: debhelper (>= 7), python-paste, python-mocker,
 python-webtest, python-nose, python-setuptools
Standards-Version: 3.8.3
Homepage: https://launchpad.net/convoy

Package: python-convoy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-cssutils
Description: A combo loader WSGI application
 Provides a WSGI application that can be hooked up to a
 generic WSGI container to create a combo loader server, for
 loading Javascript and CSS files combined into a single
 request.
