=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYTHON2=$(shell pyversions -vr)

%:
	dh  $@ --buildsystem python_distutils

test-python%:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python$* setup.py test -vv
endif

override_dh_auto_test: $(PYTHON2:%=test-python%)

override_dh_link:
	set -e; for py2 in $(PYTHON2); do \
		dh_link usr/share/convoy/convoy.wsgi \
		        usr/lib/python$$py2/dist-packages/convoy/wsgi.py; \
	done
